## rush 0.1.0

=== DESCRIPTION ===
Package: rush
Title: Rapid Parallel and Distributed Computing
Version: 0.1.0
Authors@R: 
    person("Marc", "Becker", , "marcbecker@posteo.de", role = c("cre", "aut", "cph"),
           comment = c(ORCID = "0000-0002-8115-0400"))
Description: Parallel computing with a network of local and remote
    workers. Fast exchange of results between the workers through a
    'Redis' database. Key features include task queues, local caching, and
    sophisticated error handling.
URL: https://github.com/mlr-org/rush
BugReports: https://github.com/mlr-org/rush/issues
Depends: R (>= 3.1.0)
Imports: checkmate, data.table, jsonlite, lgr, mlr3misc, parallel,
        processx, redux, uuid
Suggests: callr, knitr, rmarkdown, testthat (>= 3.0.0)
Config/testthat/edition: 3
Config/testthat/parallel: false
Encoding: UTF-8
RoxygenNote: 7.3.1
License: MIT + file LICENSE
NeedsCompilation: no
Packaged: 2024-06-18 13:55:18 UTC; marc
Author: Marc Becker [cre, aut, cph] (<https://orcid.org/0000-0002-8115-0400>)
Maintainer: Marc Becker <marcbecker@posteo.de>
Repository: CRAN
Date/Publication: 2024-06-20 15:40:06 UTC
