## rush 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rush
 Title: Rapid Parallel and Distributed Computing
-Version: 0.1.0
+Version: 0.1.1
 Authors@R: 
     person("Marc", "Becker", , "marcbecker@posteo.de", role = c("cre", "aut", "cph"),
            comment = c(ORCID = "0000-0002-8115-0400"))
@@ -12,7 +12,7 @@
 BugReports: https://github.com/mlr-org/rush/issues
 Depends: R (>= 3.1.0)
 Imports: checkmate, data.table, jsonlite, lgr, mlr3misc, parallel,
-        processx, redux, uuid
+        processx, redux, R6, uuid
 Suggests: callr, knitr, rmarkdown, testthat (>= 3.0.0)
 Config/testthat/edition: 3
 Config/testthat/parallel: false
@@ -20,8 +20,8 @@
 RoxygenNote: 7.3.1
 License: MIT + file LICENSE
 NeedsCompilation: no
-Packaged: 2024-06-18 13:55:18 UTC; marc
+Packaged: 2024-07-05 11:11:05 UTC; marc
 Author: Marc Becker [cre, aut, cph] (<https://orcid.org/0000-0002-8115-0400>)
 Maintainer: Marc Becker <marcbecker@posteo.de>
 Repository: CRAN
-Date/Publication: 2024-06-20 15:40:06 UTC
+Date/Publication: 2024-07-05 11:30:02 UTC
