## rush 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rush
 Title: Rapid Asynchronous and Distributed Computing
-Version: 0.2.0
+Version: 0.3.0
 Authors@R: 
     person("Marc", "Becker", , "marcbecker@posteo.de", role = c("cre", "aut", "cph"),
            comment = c(ORCID = "0000-0002-8115-0400"))
@@ -15,17 +15,17 @@
 URL: https://rush.mlr-org.com, https://github.com/mlr-org/rush
 BugReports: https://github.com/mlr-org/rush/issues
 Depends: R (>= 3.1.0)
-Imports: checkmate, data.table, ids, jsonlite, lgr, mirai (>= 2.0.0),
-        mlr3misc, parallel, processx, R6, redux, uuid
+Imports: checkmate, data.table, ids, jsonlite, lgr (>= 0.5.0), mirai
+        (>= 2.0.0), mlr3misc, parallel, processx, R6, redux, uuid
 Suggests: callr, knitr, quarto, rmarkdown, testthat (>= 3.0.0)
 Config/testthat/edition: 3
 Config/testthat/parallel: false
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2025-05-30 08:21:40 UTC; marc
+Packaged: 2025-07-31 16:59:58 UTC; marc
 Author: Marc Becker [cre, aut, cph] (ORCID:
     <https://orcid.org/0000-0002-8115-0400>)
 Maintainer: Marc Becker <marcbecker@posteo.de>
 Repository: CRAN
-Date/Publication: 2025-05-30 10:00:07 UTC
+Date/Publication: 2025-07-31 17:30:02 UTC
