## rush 1.7%2Bdfsg

=== debian/changelog ===
rush (1.7+dfsg-4) unstable; urgency=high

  * Standards 3.9.5, no changes.
  * Attend to CVE-2013-6889, file access escalation. (Closes: #733505)
    + debian/patches/cve_2013_6889.diff: New file.
  * Fix a problem with translated help message.
    + debian/patches/help_text.diff: New file.
  * Minor update to manual pages of rushlast and rushwho.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Fri, 24 Jan 2014 13:32:24 +0100

rush (1.7+dfsg-3) unstable; urgency=low

  * debian/control: Standards 3.9.4, no changes needed.
    + Provide a better link for the field Homepage.
  * debian/rules: Add '--disable-silent-rules.'
  * Security of chrooted execution:
    + debian/patches/chroot_then_chdir.diff: New file.
  * FTBFS with eglibc-2.17: (Closes: #701417)
    Patch crafted by Daniel T Chen <crimsun@ubuntu.org>.
    + debian/patches/gets_removed.diff: New file.
  * Improve manual pages:
    + Include link to external manuals. (Closes: #708935)
    + debian/local/rush.8: Updated.
    + debian/local/rushlast.1: Updated.
    + debian/local/rushwho.1: Updated.
  * debian/local/mkchroot-rush.pl: Updated version.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Sat, 25 May 2013 01:28:25 +0200

rush (1.7+dfsg-2) experimental; urgency=low

  * Hardened builds:
    + debian/rules: Set compiler flags using dpkg-buildflags.
    + debian/control: Build depends on dpkg-dev (>= 1.15.7).
  * debian/control: Standards 3.9.3, no changes.
  * debian/copyright:
    + Update to valid URL in format specification.
    + Remove commata in file lists.
    + Insert conditions of two "public-domain" attributions.
    + Add plus character in standalone license's names
      "GPL-2+" and "GPL-3+". Express terms of the former.
    + The file "po/Makefile.in.in" was mistakenly named as
      using GPL. In fact, the file uses a custom license,
      implicitly public domain like. The conditions of use
      are now copied verbatim.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Thu, 02 Aug 2012 20:45:15 +0200

rush (1.7+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #515198)

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Wed, 06 Jul 2011 17:47:00 +0200
