## rush 1.7+dfsg

=== debian/control ===
Source: rush
Section: shells
Priority: extra
Maintainer: Mats Erik Andersson <mats.andersson@gisladisker.se>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, autopoint,
 dpkg-dev (>= 1.15.7)
Standards-Version: 3.9.5
Homepage: http://puszcza.gnu.org.ua/software/rush/

Package: rush
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xinetd | inetutils-inetd
Description: restricted user shell
 GNU Rush is a restricted shell designed for sites providing only
 limited access to resources for remote users. The main binary
 executable is configurable as a user login shell, intended for
 users that only are allowed remote login to the system at hand.
 .
 A notification service can be implemented individually for each
 provided client service, using the TCPMUX support found within
 xinetd, or inetutils-inetd.
 .
 The standard use is to create access to a chrooted target directory,
 typically providing arbitrary combinations of scp, sftp, rsync,
 cvs, svn, and git. Each service may be further restricted in its
 capabilities. The administrator configures pattern matching rules
 for manipulating any incoming request.
 .
 The present restricted shell is an alternative to the well known
 "rssh" package, which provides similar capabilities.
