=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg$// \
  http://download.gnu.org.ua/pub/release/rush/rush-([0-9.]+)\.tar\.gz	debian	uupdate
