## rush 1.8+dfsg

=== debian/changelog ===
rush (1.8+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to latest intprops.h from gnulib, fixes FTBFS with gcc 7.
    (Closes: #853649)

 -- Adrian Bunk <bunk@debian.org>  Fri, 20 Oct 2017 19:38:32 +0300

rush (1.8+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Increase hardening level.
    + debian/rules: Updated.
  * Verifying original source archive while rebuilding it.
    + debian/rules: Expand target 'get-orig-source' with a step that
      verifies the source archive fetched from upstream's location.
    + debian/upstream/signing-key.asc: New file.
    + debian/watch: Add pgpsigurlmangle to option variable.
  * Review patches.
    + debian/patches/dfsg_reduction.diff: Updated.
    + debian/patches/tcpmux_service.diff: Updated, partially applied.
    + debian/patches/chroot_then_chdir.diff: Updated.
    + debian/patches/gets_removed.diff: Obsolete.
    + debian/patches/cve_2013_6889.diff: Removed, applied by Upstream.
    + debian/patches/help_text.diff: Likewise.
    + debian/patches/format_security.diff: New file.
  * Upstream author now provides manual pages.
    + debian/patches/manpages.diff: New file.
    + debian/rules: Preserve the manual pages during target get-orig-source.
      Override dh_installman.
    + debian/rush.manpages: Refresh list.
  * debian/copyright: Update and insert new field Files-Excluded.
  * [lintian] Mend spelling errors in README.Debian.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Tue, 13 Dec 2016 00:37:55 +0100

rush (1.7+dfsg-5) unstable; urgency=low

  * Set Standards-Version to 3.9.8, no changes.
  * Use debhelper in compatibility level 9.
  * debian/copyright: Distinguish two different custom licenses by means
    of two different names and some small comments.
  * Prevent linking collision of identifier 'base_name'.  (Closes: #751627)
    + debian/patches/duplicate_symbol.diff: New file.
  * debian/rules: Implement a target 'get-orig-source'.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Mon, 11 Apr 2016 23:10:04 +0200
