=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: shells
 Priority: extra
 Maintainer: Mats Erik Andersson <mats.andersson@gisladisker.se>
-Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, autopoint,
+Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint,
  dpkg-dev (>= 1.15.7)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://puszcza.gnu.org.ua/software/rush/
 
 Package: rush
