=== debian/rules ===
#!/usr/bin/make -f

VERSION = $(shell dpkg-parsechangelog | sed -n '/^Version:/ {s/.*: //; s/+.*//; p;}')
ORIGDIR = rush-$(VERSION)
TARBALL = $(ORIGDIR).tar
TARLOC  = ftp://download.gnu.org.ua/pub/release/rush/$(TARBALL).gz

TARNAME = rush_$(VERSION)+dfsg.orig.tar

DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_BUILD_MAINT_OPTIONS

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	./configure CFLAGS="-Wall ${CFLAGS}" LDFLAGS="${LDFLAGS}" \
			--disable-silent-rules \
			--prefix=/usr \
			--sysconfdir=/etc \
			--localstatedir=/var/lib

override_dh_installman:
	dh_installman --language=C

override_dh_auto_install:
	dh_auto_install
	# Assign 'setuid' flag; see README.Debian
	chmod 04755 debian/rush/usr/sbin/rush

override_dh_fixperms:
	# Do not reset the manually set 'setuid' flag!
	dh_fixperms --exclude usr/sbin/rush

get-orig-source:
	# Fetch released archive from upstream's location.
	rm -rf   $(ORIGDIR)
	wget -N  $(TARLOC)
	wget -N  $(TARLOC).sig
	# Verify archive against our stored key, which is armoured,
	# hence must first be converted into a keyring file.
	if command -v gpgv >/dev/null && command -v gpg >/dev/null; then \
		GNUHOME=$$(mktemp -d gnuhome.XXXXXXXXXX); \
		gpg --homedir $$GNUHOME --no-options -q --batch \
		    --no-default-keyring --dearmor \
		    -o $$GNUHOME/trustedkeys.gpg \
			debian/upstream/signing-key.asc ; \
		gpgv --homedir=$$GNUHOME \
		     --keyring=$$GNUHOME/trustedkeys.gpg \
			$(TARBALL).gz.sig $(TARBALL).gz ; \
		rm -r $$GNUHOME ; \
	fi
	# Expand archive and preserve its time stamp.
	tar -xzf $(TARBALL).gz
	touch -r $(ORIGDIR) stamp
	# Remove the GFDL licensed part.
	mkdir    $(ORIGDIR)/man
	find     $(ORIGDIR)/doc -type f -name '*\.[0-9]' \
			-exec mv {} $(ORIGDIR)/man \;
	rm -rf   $(ORIGDIR)/doc/
	mv       $(ORIGDIR)/man $(ORIGDIR)/doc
	touch -r stamp $(ORIGDIR)/doc
	touch -r stamp $(ORIGDIR)
	# Repackage at best compression.  Compress reproducibly.
	tar -H ustar -chf  $(TARNAME) $(ORIGDIR)
	rm -f      $(TARNAME).gz
	gzip -n -9 $(TARNAME)
	rm -rf     stamp $(ORIGDIR)
