=== debian/watch ===
version=3

opts=dversionmangle=s|\+dfsg$||,pgpsigurlmangle=s|(.*)|$1.sig| \
  http://download.gnu.org.ua/pub/release/rush/rush-([0-9.]+)\.tar\.gz	debian	uupdate
