## rush 2.3

=== debian/changelog ===
rush (2.3-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-s390x ftbfs patch

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 19 Jul 2022 22:27:03 +0800

rush (2.2-2) unstable; urgency=medium

  * Fix ftbfs on s390x (Closes: #1014846)
  * Update upstream metafile

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 14 Jul 2022 15:30:00 +0800

rush (2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1001091)
  * Fix rush FTCBFS (Closes: #929160)
  * Update Standards-Version to 4.6.1
  * Drop debian/patches/intprops.patch (applied upstream)
  * Drop debian/patches/format_security.diff (applied upstream)
  * Refactor manpages patch
  * Move to debhelper-compat (= 13)
  * Add Vcs-* in d/control
  * Add Build-Depends: texinfo
  * Remove Build-Depends: dh-autoreconf, autopoint, dpkg-dev
  * Add myself as maintainer (Closes: #1012205)
  * tiny d/watch file

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 06 Jun 2022 12:17:42 +0800
