=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: rush
 Section: shells
-Priority: extra
-Maintainer: Mats Erik Andersson <mats.andersson@gisladisker.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint,
- dpkg-dev (>= 1.15.7)
-Standards-Version: 3.9.8
-Homepage: http://puszcza.gnu.org.ua/software/rush/
+Priority: optional
+Maintainer: Bo YU <tsu.yubo@gmail.com>
+Build-Depends: debhelper-compat (= 13), texinfo
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/debian/rush
+Vcs-Git: https://salsa.debian.org/debian/rush.git
+Homepage: https://puszcza.gnu.org.ua/software/rush/
 
 Package: rush
 Architecture: any
