=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_BUILD_MAINT_OPTIONS

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure CFLAGS="-Wall ${CFLAGS}" LDFLAGS="${LDFLAGS}"

override_dh_installman:
	dh_installman --language=C

override_dh_auto_install:
	dh_auto_install
	# Assign 'setuid' flag; see README.Debian
	chmod 04755 debian/rush/usr/sbin/rush

override_dh_fixperms:
	# Do not reset the manually set 'setuid' flag!
	dh_fixperms --exclude usr/sbin/rush
