=== debian/watch ===
version=4

opts=pgpsigurlmangle=s|(.*)|$1.sig| \
  https://download.gnu.org.ua/pub/release/rush/rush-([0-9.]+)\.tar\.gz
