## rush 2.4

=== debian/changelog ===
rush (2.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update lintian override info to new format on line 1.

  [ Bo YU ]
  * Update upstream sig
  * New upstream version 2.4
  * Rebase debian/patches/*
  * Update debian/upstream/signing-key.asc
  * Add metadata for debian/patch/*.
  * Set std-ver to 4.7.0
  * Add Allow-for-contiguous-limit-spec.patch to fix
    configuration error. (Closes: #1034415)
  * Update rush.rc from upstream also
  * Add byacc and bison on B-D.
  * Add Rules-Requires-Root: no
  * Correct spell error again.
  * fix bin-sbin-mismatch lintian info
  * Update year of debian copyright

  [ Sergey Poznyakoff ]
  * Complete rewrite of the mkchroot script
  * README.mkchroot: New file.
  * mkchroot: New file.
  * mkchroot.conf: New file.
  * README.mkchroot-rush: Removed.
  * mkchroot-rush.conf: Removed.
  * mkchroot-rush.pl: Removed.
  * Update manpages

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 09 Oct 2024 00:11:18 +0800
