=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: shells
 Priority: optional
 Maintainer: Bo YU <tsu.yubo@gmail.com>
-Build-Depends: debhelper-compat (= 13), texinfo
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), texinfo, byacc, bison
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/rush
 Vcs-Git: https://salsa.debian.org/debian/rush.git
 Homepage: https://puszcza.gnu.org.ua/software/rush/
+Rules-Requires-Root: no
 
 Package: rush
 Architecture: any
